/*weather bar dimensions and background colour setup*/
	div#weather-search{
		margin: 0 auto;
		margin-top: 10px;
		width: 978px;
		height: 85px;
		background-color: #efefef;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 14px;
		margin-bottom: 10px;
	}
/*basic properties of the left and right boxes of the search bar*/
	div#box-left, div#box-right{
		height: 85px;
		float: left;
	}
/*individual widths and positioning of the left and right boxes of the search bar*/
	div#weather-search div#box-left{
		width: 511px;	
	}
	div#weather-search div#box-right{
		margin-left: 5px;
		width: 462px;
	}
/*the text settings for the left box*/
	div#weather-search div#box-left p#detect-loc{
		font-size: 24px;
		font-weight:900;
		margin: 0;
		padding: 0;
		padding-top: 18px;
		padding-left: 10px;
	}
	div#weather-search div#box-left p#set-loc{
		/*font-size: 12px;*/
		font-size: .85em;
		margin: 0;
		padding: 0;
		padding-left: 10px;
	}
	div#weather-search div#box-left a#defaultset{
		text-decoration:none;
		font-weight: bold;
	} 
/*the layout settings for the right box sub elements*/
	div#weather-search div#rbox-top{
		padding: 0;
		margin: 0;
		width: 462px;
		height: 52px;
		font-weight: bold;
	}
	p#search-area{
		margin: 0;
		padding-top: 19px;
		padding-left: 8px;
		float: left;
		
	}
/*
	styling for the weather search entry field and its background
*/
	
	div#weatherSelector{
		display: inline;
		float: left;
		padding-left: 10px;
		padding-top: 5px;
		margin-top: 8px;
		margin-left: 17px;
		height: 35px;
		width: 290px;
		background: url(/weather/includes/gfx/field-bg-city.gif) top left no-repeat;	
	}
	div input#cityentry{
		width: 285px;
		border: none;
		/*font-weight: bold;*/
		margin-left: -5px;
		/*font-size: 16px;*/
		font-size: 1.03em;
		
	}
/*
	styling for the country selection area below the search field 
*/
	div#countryselect{
		margin-left: 10px;
		margin-top: 8px;
		clear: both;
		font-size: 12px;
		/*color: #78818E;*/
	}
	div#box-right div#countryselect a{
		text-decoration:none;
		font-weight: bold;
	}
	div#box-right div#countryselect a:hover{
		text-decoration: none;
	}
/*
     The styling for the list select tool tip is here
*/
	#tipList{
		font-family:Arial, Helvetica, sans-serif;
	}
	.listTipOn{
		display: block;
		position: absolute;
		top: 245px;
		left: 418px;
		width: 215px;
		padding: 5px;
		height: 20px;
		border: 5px #ccc solid;
		background:#fff;
	}
	.listTipOff{
		display:none;
	}
	#listTip p{
		position:relative;
		font-weight: bold;
		top: 2px;
		left: 5;
		padding: 0;
		margin: 0;
		font-size: 1em;
		width: 210px;
		color: #78818E;
	}
	#listTip a{
		top: -22px;
		left: 212px;
		position: relative;
		padding: 0;
		margin: 0;
		font-size: .9em;
		text-decoration: none;
		font-weight:bold;
		color:#7c0000;
	}
	#listTip a:hover{
		text-decoration: none;
		color: #000000;
	}
	
